<html>
  <head>
    <meta name="viewport" content="width=device-width, initial-scale=1" charset="UTF-8">
    <title>StOtaFailReason</title>
<link href="../../../../../../images/logo-icon.svg" rel="icon" type="image/svg"><script>var pathToRoot = "../../../../../../";</script>    <script>const storage = localStorage.getItem("dokka-dark-mode")
const savedDarkMode = storage ? JSON.parse(storage) : false
if(savedDarkMode === true){
    document.getElementsByTagName("html")[0].classList.add("theme-dark")
}</script>
<script type="text/javascript" src="../../../../../../scripts/sourceset_dependencies.js" async="async"></script><link href="../../../../../../styles/style.css" rel="Stylesheet"><link href="../../../../../../styles/jetbrains-mono.css" rel="Stylesheet"><link href="../../../../../../styles/main.css" rel="Stylesheet"><link href="../../../../../../styles/prism.css" rel="Stylesheet"><link href="../../../../../../styles/logo-styles.css" rel="Stylesheet"><script type="text/javascript" src="../../../../../../scripts/clipboard.js" async="async"></script><script type="text/javascript" src="../../../../../../scripts/navigation-loader.js" async="async"></script><script type="text/javascript" src="../../../../../../scripts/platform-content-handler.js" async="async"></script><script type="text/javascript" src="../../../../../../scripts/main.js" async="async"></script><script type="text/javascript" src="../../../../../../scripts/prism.js" async="async"></script>  </head>
  <body>
    <div class="navigation-wrapper" id="navigation-wrapper">
      <div id="leftToggler"><span class="icon-toggler"></span></div>
      <div class="library-name"><a href="../../../../../../index.html">bluconnect</a></div>
      <div></div>
      <div class="pull-right d-flex"><button id="theme-toggle-button"><span id="theme-toggle"></span></button>
        <div id="searchBar"></div>
      </div>
    </div>
    <div id="container">
      <div id="leftColumn">
        <div id="sideMenu"></div>
      </div>
      <div id="main"><script type="text/javascript" src="../../../../../../scripts/main.js"></script>
        <div class="main-content" id="content" pageIds="bluconnect::com.aptener.bluconnect.app.device.sxota.usecase/StmBinaryStream.StmBinaryStreamState.Fail.StOtaFailReason///PointingToDeclaration//-1410038383">
          <div class="breadcrumbs"><a href="../../../../../../index.html">bluconnect</a>/<a href="../../../../index.html">com.aptener.bluconnect.app.device.sxota.usecase</a>/<a href="../../../index.html">StmBinaryStream</a>/<a href="../../index.html">StmBinaryStreamState</a>/<a href="../index.html">Fail</a>/<a href="index.html">StOtaFailReason</a></div>
          <div class="cover ">
            <h1 class="cover"><span>St</span><wbr></wbr><span>Ota</span><wbr></wbr><span>Fail</span><wbr></wbr><span><span>Reason</span></span></h1>
            <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">enum </span><a href="index.html">StOtaFailReason</a> : <a href="https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-enum/index.html">Enum</a><span class="token operator">&lt;</span><span class="token keyword"></span><a href="index.html">StmBinaryStream.StmBinaryStreamState.Fail.StOtaFailReason</a><span class="token operator">&gt; </span><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
          </div>
          <div class="tabbedcontent">
            <div class="tabs-section" tabs-section="tabs-section"><button class="section-tab" data-active="" data-togglable="Entries">Entries</button><button class="section-tab" data-togglable="Properties">Properties</button></div>
            <div class="tabs-section-body">
              <h2 class="tabbedcontent">Entries</h2>
              <div class="table" data-togglable="Entries"><a data-name="3569915%2FClasslikes%2F-1410038383" anchor-label="WRONG_BINARY" id="3569915%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-w-r-o-n-g_-b-i-n-a-r-y/index.html">WRONG_BINARY</a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="3569915%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><div class="block"><a href="-w-r-o-n-g_-b-i-n-a-r-y/index.html">WRONG_BINARY</a><span class="token punctuation">(</span><span class="token constant">10</span><span class="token punctuation">)</span></div><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="-930082111%2FClasslikes%2F-1410038383" anchor-label="TIMEOUT_OK_VOICE_UPLOAD" id="-930082111%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-t-i-m-e-o-u-t_-o-k_-v-o-i-c-e_-u-p-l-o-a-d/index.html">TIMEOUT_OK_VOICE_UPLOAD</a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-930082111%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><div class="block"><a href="-t-i-m-e-o-u-t_-o-k_-v-o-i-c-e_-u-p-l-o-a-d/index.html">TIMEOUT_OK_VOICE_UPLOAD</a><span class="token punctuation">(</span><span class="token constant">9</span><span class="token punctuation">)</span></div><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="-1407353983%2FClasslikes%2F-1410038383" anchor-label="TIMEOUT_OK_WRITE_VOICE" id="-1407353983%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-t-i-m-e-o-u-t_-o-k_-w-r-i-t-e_-v-o-i-c-e/index.html">TIMEOUT_OK_WRITE_VOICE</a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-1407353983%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><div class="block"><a href="-t-i-m-e-o-u-t_-o-k_-w-r-i-t-e_-v-o-i-c-e/index.html">TIMEOUT_OK_WRITE_VOICE</a><span class="token punctuation">(</span><span class="token constant">8</span><span class="token punctuation">)</span></div><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="1258569337%2FClasslikes%2F-1410038383" anchor-label="TIMEOUT_VOICE_ERASE" id="1258569337%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-t-i-m-e-o-u-t_-v-o-i-c-e_-e-r-a-s-e/index.html">TIMEOUT_VOICE_ERASE</a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="1258569337%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><div class="block"><a href="-t-i-m-e-o-u-t_-v-o-i-c-e_-e-r-a-s-e/index.html">TIMEOUT_VOICE_ERASE</a><span class="token punctuation">(</span><span class="token constant">7</span><span class="token punctuation">)</span></div><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="-1272756633%2FClasslikes%2F-1410038383" anchor-label="TIMEOUT_AUDIO_CRC" id="-1272756633%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-t-i-m-e-o-u-t_-a-u-d-i-o_-c-r-c/index.html">TIMEOUT_AUDIO_CRC</a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-1272756633%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><div class="block"><a href="-t-i-m-e-o-u-t_-a-u-d-i-o_-c-r-c/index.html">TIMEOUT_AUDIO_CRC</a><span class="token punctuation">(</span><span class="token constant">6</span><span class="token punctuation">)</span></div><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="-428536722%2FClasslikes%2F-1410038383" anchor-label="TIMEOUT_OK_UPLOAD" id="-428536722%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-t-i-m-e-o-u-t_-o-k_-u-p-l-o-a-d/index.html">TIMEOUT_OK_UPLOAD</a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-428536722%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><div class="block"><a href="-t-i-m-e-o-u-t_-o-k_-u-p-l-o-a-d/index.html">TIMEOUT_OK_UPLOAD</a><span class="token punctuation">(</span><span class="token constant">5</span><span class="token punctuation">)</span></div><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="-756180364%2FClasslikes%2F-1410038383" anchor-label="TIMEOUT_OK_WRITE" id="-756180364%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-t-i-m-e-o-u-t_-o-k_-w-r-i-t-e/index.html">TIMEOUT_OK_WRITE</a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-756180364%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><div class="block"><a href="-t-i-m-e-o-u-t_-o-k_-w-r-i-t-e/index.html">TIMEOUT_OK_WRITE</a><span class="token punctuation">(</span><span class="token constant">4</span><span class="token punctuation">)</span></div><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="304430700%2FClasslikes%2F-1410038383" anchor-label="TIMEOUT_ERASE" id="304430700%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-t-i-m-e-o-u-t_-e-r-a-s-e/index.html">TIMEOUT_ERASE</a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="304430700%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><div class="block"><a href="-t-i-m-e-o-u-t_-e-r-a-s-e/index.html">TIMEOUT_ERASE</a><span class="token punctuation">(</span><span class="token constant">3</span><span class="token punctuation">)</span></div><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="-1802739652%2FClasslikes%2F-1410038383" anchor-label="TIMEOUT_APP_CRC" id="-1802739652%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-t-i-m-e-o-u-t_-a-p-p_-c-r-c/index.html">TIMEOUT_APP_CRC</a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-1802739652%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><div class="block"><a href="-t-i-m-e-o-u-t_-a-p-p_-c-r-c/index.html">TIMEOUT_APP_CRC</a><span class="token punctuation">(</span><span class="token constant">2</span><span class="token punctuation">)</span></div><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="120903571%2FClasslikes%2F-1410038383" anchor-label="TIMEOUT" id="120903571%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-t-i-m-e-o-u-t/index.html">TIMEOUT</a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="120903571%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><div class="block"><a href="-t-i-m-e-o-u-t/index.html">TIMEOUT</a><span class="token punctuation">(</span><span class="token constant">1</span><span class="token punctuation">)</span></div><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="-1782780423%2FClasslikes%2F-1410038383" anchor-label="NRF_MAC_ERROR" id="-1782780423%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-n-r-f_-m-a-c_-e-r-r-o-r/index.html">NRF_MAC_ERROR</a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-1782780423%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><div class="block"><a href="-n-r-f_-m-a-c_-e-r-r-o-r/index.html">NRF_MAC_ERROR</a><span class="token punctuation">(</span><span class="token constant">0</span><span class="token punctuation">)</span></div><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <h2 class="">Properties</h2>
              <div class="table" data-togglable="Properties"><a data-name="-372974862%2FProperties%2F-1410038383" anchor-label="name" id="-372974862%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="../../../../../com.aptener.bluconnect.repo.local.sharedpref/-sdk-prefs/-phone-call-auto-actions/-m-a-n-u-a-l/index.html#-372974862%2FProperties%2F-1410038383">name</a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-372974862%2FProperties%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted" data-togglable="Properties"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><a data-name="-372974862%2FProperties%2F-1410038383" anchor-label="name" id="-372974862%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a><div class="symbol monospace"><span class="token keyword"></span><span class="token keyword">val </span><a href="../../../../../com.aptener.bluconnect.repo.local.sharedpref/-sdk-prefs/-phone-call-auto-actions/-m-a-n-u-a-l/index.html#-372974862%2FProperties%2F-1410038383">name</a><span class="token operator">: </span><a href="https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html">String</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="-739389684%2FProperties%2F-1410038383" anchor-label="ordinal" id="-739389684%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="../../../../../com.aptener.bluconnect.repo.local.sharedpref/-sdk-prefs/-phone-call-auto-actions/-m-a-n-u-a-l/index.html#-739389684%2FProperties%2F-1410038383">ordinal</a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-739389684%2FProperties%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted" data-togglable="Properties"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><a data-name="-739389684%2FProperties%2F-1410038383" anchor-label="ordinal" id="-739389684%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a><div class="symbol monospace"><span class="token keyword"></span><span class="token keyword">val </span><a href="../../../../../com.aptener.bluconnect.repo.local.sharedpref/-sdk-prefs/-phone-call-auto-actions/-m-a-n-u-a-l/index.html#-739389684%2FProperties%2F-1410038383">ordinal</a><span class="token operator">: </span><a href="https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html">Int</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="footer"><span class="go-to-top-icon"><a href="#content" id="go-to-top-link"></a></span><span>© 2022 Copyright</span><span class="pull-right"><span>Generated by </span><a href="https://github.com/Kotlin/dokka"><span>dokka</span><span class="padded-icon"></span></a></span></div>
      </div>
    </div>
  </body>
</html>

